uuid: 8f39bc32-3639-4e49-9206-a2090e93786c
langcode: et
status: false
dependencies: {  }
_core:
  default_config_hash: JDCcatWotViVKHz0wPzKw0J1FQc8yDXiBfMcOmMMSdc
formId: node_page_form
captchaType: default
label: null
